
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "S7ComTestEn", "S7ComTest\S7ComTestEn.vcxproj", "{A60C6B47-D213-3E06-12D0-1DF23DE5E847}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "S7ComTestHu", "S7ComTest\S7ComTestHu.vcxproj", "{B3ED74B2-26D1-8597-FA7F-2841EAED107F}"
	ProjectSection(ProjectDependencies) = postProject
		{A60C6B47-D213-3E06-12D0-1DF23DE5E847} = {A60C6B47-D213-3E06-12D0-1DF23DE5E847}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A60C6B47-D213-3E06-12D0-1DF23DE5E847}.Debug|Win32.ActiveCfg = Debug|Win32
		{A60C6B47-D213-3E06-12D0-1DF23DE5E847}.Debug|Win32.Build.0 = Debug|Win32
		{A60C6B47-D213-3E06-12D0-1DF23DE5E847}.Release|Win32.ActiveCfg = Release|Win32
		{A60C6B47-D213-3E06-12D0-1DF23DE5E847}.Release|Win32.Build.0 = Release|Win32
		{B3ED74B2-26D1-8597-FA7F-2841EAED107F}.Debug|Win32.ActiveCfg = Debug|Win32
		{B3ED74B2-26D1-8597-FA7F-2841EAED107F}.Debug|Win32.Build.0 = Debug|Win32
		{B3ED74B2-26D1-8597-FA7F-2841EAED107F}.Release|Win32.ActiveCfg = Release|Win32
		{B3ED74B2-26D1-8597-FA7F-2841EAED107F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
